@font-face {
    font-family: 'Raleway';
    src: url('./assets/fonts/Raleway/Raleway-Regular.ttf');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
}
@font-face {
    font-family: 'Raleway';
    src: url('./assets/fonts/Raleway/Raleway-Medium.ttf');
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('./assets/fonts/Raleway/Raleway-Bold.ttf');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
}
